/* 
  Welcome_Error.strings
  QuickPlan

  Created by MBL on 2021/8/23.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"failed.internet" = "Il semble qu'il y ait un problème avec votre connexion Internet." ; // error message if internet connection probelm
